@charset "utf-8";

body {
	color: #333;
	margin: 0px;
	padding: 0px;
	font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background: #FFF;	
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
	list-style:none;
}

table {border-collapse: collapse;}
a:link    {color: #c32230;text-decoration: none;}
a:visited {color: #c32230;text-decoration: none;}
a:hover   {color: #e20;text-decoration: none;}
a:active  {color: #e20;text-decoration: none;}

#wrap {
	width: 1050px;
	margin: 0 auto;
}

header {
	width: 100%;

}


h1 {
	padding: 5px 0;
	text-align: center;
}

h1 a:link{
    color: #097117;
	text-decoration: none;
	font-size: 32px;
}
h1 a:hover{
	color: #EF018A;
}

#menu{
margin-top: 5px;
float:right;
}

#menu h3{
border-bottom: #097117 solid 2px;
width: 300px;
margin-bottom: 10px;
color:#097117;
}

#menu ul{
margin: 0; 
padding: 0; 
list-style: none;

}

#menu li{ 
padding: 0; 
margin: 0; 
float: left;
width: 100%;
}

#menu li a{
display: block; 
border: 1px solid #ccc;
background-color: #FFF;
padding: 3px 0 3px 5px;
text-decoration: none;
color: #000000;
width: 296px;
margin-bottom:8px;
font-size: 14px;
-webkit-transition-property: background-color;
  -webkit-transition-duration: 0.5s;
  font-weight: bold;
  position:relative;
}

#menu li a:hover{
border:#FFF solid 1px;
background-color: #097117;
color: #fff;
}

#main {
	float: left;
	width: 700px;
	margin-bottom:20px;
	border-radius: 5px;
}

#main img{
	width: 100%;
}

.mainarea {
	padding: 15px;
		background: #fff4f4;
}

h2 {
	font-size: 1.5em;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 2px solid #1C1C1C;
}
.text {
	line-height: 1.8;
}


footer {
	clear: both;
	color: #FFF;
	background: #097117;
	text-align: center;
	padding: 20px 0;
}